.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-15.825600px;}
._d{margin-left:-9.745600px;}
._c{margin-left:-8.625600px;}
._6{margin-left:-6.120000px;}
._5{margin-left:-5.040000px;}
._4{margin-left:-3.240000px;}
._2{margin-left:-2.232000px;}
._1{margin-left:-1.080000px;}
._7{width:1.368000px;}
._8{width:5.008000px;}
._a{width:6.889080px;}
._3{width:9.324360px;}
._0{width:16.056000px;}
._9{width:20.150800px;}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(112,109,110);}
.fc2{color:rgb(102,106,111);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(196,9,79);}
.fs7{font-size:15.600000px;}
.fs5{font-size:18.800000px;}
.fs2{font-size:21.600000px;}
.fs3{font-size:26.000000px;}
.fs8{font-size:35.336000px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:37.692000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:42.000000px;}
.fsa{font-size:42.404000px;}
.fs6{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y52{bottom:28.453934px;}
.y51{bottom:36.264173px;}
.y50{bottom:44.074412px;}
.y4e{bottom:86.162312px;}
.y56{bottom:150.156077px;}
.y55{bottom:161.090686px;}
.y54{bottom:164.441373px;}
.y4d{bottom:184.143876px;}
.y28{bottom:186.013856px;}
.y4c{bottom:202.107819px;}
.y27{bottom:203.219044px;}
.y4b{bottom:219.312726px;}
.y26{bottom:220.424233px;}
.y4a{bottom:236.517634px;}
.y25{bottom:237.629421px;}
.y49{bottom:253.722541px;}
.y24{bottom:254.834609px;}
.y48{bottom:270.927448px;}
.y23{bottom:272.055106px;}
.y47{bottom:288.132355px;}
.y22{bottom:299.155363px;}
.y46{bottom:305.337262px;}
.y21{bottom:313.605022px;}
.y45{bottom:322.541888px;}
.y20{bottom:330.810210px;}
.y44{bottom:339.746935px;}
.y1f{bottom:345.259869px;}
.y43{bottom:356.967432px;}
.y1e{bottom:362.465057px;}
.y1d{bottom:376.914716px;}
.y42{bottom:382.663837px;}
.y1c{bottom:394.119904px;}
.y41{bottom:400.627858px;}
.y1b{bottom:411.340557px;}
.y40{bottom:417.832765px;}
.y3f{bottom:435.037532px;}
.y1a{bottom:437.036759px;}
.y19{bottom:449.221276px;}
.y3e{bottom:452.242579px;}
.y18{bottom:467.185031px;}
.y3d{bottom:469.447205px;}
.y17{bottom:481.634409px;}
.y3c{bottom:486.652112px;}
.y16{bottom:498.839316px;}
.y3a{bottom:503.856926px;}
.y3b{bottom:508.074635px;}
.y15{bottom:516.044082px;}
.y39{bottom:521.061833px;}
.y14{bottom:530.493460px;}
.y38{bottom:538.266740px;}
.y13{bottom:547.698367px;}
.y37{bottom:555.487237px;}
.y12{bottom:564.903415px;}
.y11{bottom:582.108181px;}
.y36{bottom:582.589430px;}
.y10{bottom:599.313088px;}
.y35{bottom:599.794338px;}
.yf{bottom:616.517995px;}
.y34{bottom:616.999245px;}
.ye{bottom:633.738492px;}
.y33{bottom:634.204152px;}
.y32{bottom:651.424648px;}
.yd{bottom:660.840780px;}
.y30{bottom:677.121054px;}
.y31{bottom:677.121131px;}
.yb{bottom:678.045656px;}
.yc{bottom:682.685067px;}
.y2f{bottom:695.084950px;}
.y9{bottom:695.250531px;}
.ya{bottom:699.889943px;}
.y2e{bottom:712.289716px;}
.y7{bottom:712.455376px;}
.y8{bottom:717.094819px;}
.y6{bottom:726.904754px;}
.y2d{bottom:729.494764px;}
.y2c{bottom:743.944141px;}
.y4{bottom:744.109567px;}
.y5{bottom:748.749041px;}
.y2b{bottom:761.149048px;}
.y3{bottom:761.314474px;}
.y2a{bottom:775.598426px;}
.y2{bottom:778.519381px;}
.y29{bottom:792.818767px;}
.y1{bottom:795.739878px;}
.y57{bottom:838.756597px;}
.y5a{bottom:973.201908px;}
.y5e{bottom:974.763962px;}
.y59{bottom:1001.319555px;}
.y5d{bottom:1002.881609px;}
.y58{bottom:1029.437202px;}
.y5b{bottom:1030.999293px;}
.y5c{bottom:1030.999412px;}
.y62{bottom:1077.931395px;}
.y63{bottom:1077.931521px;}
.y4f{bottom:1079.186224px;}
.y53{bottom:1109.364113px;}
.y60{bottom:1150.566463px;}
.y61{bottom:1150.566575px;}
.y5f{bottom:1162.275589px;}
.h8{height:11.466000px;}
.h6{height:13.818000px;}
.h3{height:15.876000px;}
.h4{height:19.110000px;}
.ha{height:25.971960px;}
.h2{height:26.460000px;}
.hb{height:27.703620px;}
.h5{height:29.000000px;}
.h9{height:29.400000px;}
.h1{height:30.450000px;}
.hc{height:31.166940px;}
.h7{height:116.000000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.xc{left:57.797386px;}
.xe{left:64.720107px;}
.x3{left:67.482353px;}
.x4{left:135.035000px;}
.x6{left:163.729059px;}
.x5{left:205.666686px;}
.xb{left:218.953055px;}
.x2{left:385.296274px;}
.x7{left:506.117647px;}
.xd{left:508.036364px;}
.x9{left:510.280621px;}
.x8{left:517.365831px;}
.xf{left:585.874134px;}
.x11{left:667.481075px;}
.x12{left:678.476737px;}
.xa{left:718.391980px;}
.x10{left:726.839600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-13.508044pt;}
._d{margin-left:-8.318420pt;}
._c{margin-left:-7.362437pt;}
._6{margin-left:-5.223766pt;}
._5{margin-left:-4.301925pt;}
._4{margin-left:-2.765523pt;}
._2{margin-left:-1.905138pt;}
._1{margin-left:-0.921841pt;}
._7{width:1.167665pt;}
._8{width:4.274611pt;}
._a{width:5.880219pt;}
._3{width:7.958868pt;}
._0{width:13.704703pt;}
._9{width:17.199846pt;}
.fs7{font-size:13.315481pt;}
.fs5{font-size:16.046862pt;}
.fs2{font-size:18.436820pt;}
.fs3{font-size:22.192469pt;}
.fs8{font-size:30.161272pt;}
.fs1{font-size:30.728033pt;}
.fs9{font-size:32.172251pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:35.849372pt;}
.fsa{font-size:36.194209pt;}
.fs6{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y52{bottom:24.287040pt;}
.y51{bottom:30.953520pt;}
.y50{bottom:37.620000pt;}
.y4e{bottom:73.544400pt;}
.y56{bottom:128.166693pt;}
.y55{bottom:137.500000pt;}
.y54{bottom:140.360000pt;}
.y4d{bottom:157.177200pt;}
.y28{bottom:158.773333pt;}
.y4c{bottom:172.510440pt;}
.y27{bottom:173.458933pt;}
.y4b{bottom:187.195800pt;}
.y26{bottom:188.144533pt;}
.y4a{bottom:201.881160pt;}
.y25{bottom:202.830133pt;}
.y49{bottom:216.566520pt;}
.y24{bottom:217.515733pt;}
.y48{bottom:231.251880pt;}
.y23{bottom:232.214400pt;}
.y47{bottom:245.937240pt;}
.y22{bottom:255.346000pt;}
.y46{bottom:260.622600pt;}
.y21{bottom:267.679600pt;}
.y45{bottom:275.307720pt;}
.y20{bottom:282.365200pt;}
.y44{bottom:289.993200pt;}
.y1f{bottom:294.698800pt;}
.y43{bottom:304.691867pt;}
.y1e{bottom:309.384400pt;}
.y1d{bottom:321.718000pt;}
.y42{bottom:326.625200pt;}
.y1c{bottom:336.403600pt;}
.y41{bottom:341.958507pt;}
.y1b{bottom:351.102400pt;}
.y40{bottom:356.643867pt;}
.y3f{bottom:371.329107pt;}
.y1a{bottom:373.035560pt;}
.y19{bottom:383.435733pt;}
.y3e{bottom:386.014587pt;}
.y18{bottom:398.768813pt;}
.y3d{bottom:400.699707pt;}
.y17{bottom:411.102173pt;}
.y3c{bottom:415.385067pt;}
.y16{bottom:425.787533pt;}
.y3a{bottom:430.070347pt;}
.y3b{bottom:433.670400pt;}
.y15{bottom:440.472773pt;}
.y39{bottom:444.755707pt;}
.y14{bottom:452.806133pt;}
.y38{bottom:459.441067pt;}
.y13{bottom:467.491493pt;}
.y37{bottom:474.139733pt;}
.y12{bottom:482.176973pt;}
.y11{bottom:496.862213pt;}
.y36{bottom:497.272987pt;}
.y10{bottom:511.547573pt;}
.y35{bottom:511.958347pt;}
.yf{bottom:526.232933pt;}
.y34{bottom:526.643707pt;}
.ye{bottom:540.931600pt;}
.y33{bottom:541.329067pt;}
.y32{bottom:556.027733pt;}
.yd{bottom:564.064933pt;}
.y30{bottom:577.961067pt;}
.y31{bottom:577.961133pt;}
.yb{bottom:578.750267pt;}
.yc{bottom:582.710267pt;}
.y2f{bottom:593.294267pt;}
.y9{bottom:593.435600pt;}
.ya{bottom:597.395600pt;}
.y2e{bottom:607.979507pt;}
.y7{bottom:608.120907pt;}
.y8{bottom:612.080933pt;}
.y6{bottom:620.454267pt;}
.y2d{bottom:622.664987pt;}
.y2c{bottom:634.998347pt;}
.y4{bottom:635.139547pt;}
.y5{bottom:639.099600pt;}
.y2b{bottom:649.683707pt;}
.y3{bottom:649.824907pt;}
.y2a{bottom:662.017067pt;}
.y2{bottom:664.510267pt;}
.y29{bottom:676.715600pt;}
.y1{bottom:679.208933pt;}
.y57{bottom:715.926133pt;}
.y5a{bottom:830.682800pt;}
.y5e{bottom:832.016101pt;}
.y59{bottom:854.682800pt;}
.y5d{bottom:856.016101pt;}
.y58{bottom:878.682800pt;}
.y5b{bottom:880.016133pt;}
.y5c{bottom:880.016235pt;}
.y62{bottom:920.075333pt;}
.y63{bottom:920.075441pt;}
.y4f{bottom:921.146400pt;}
.y53{bottom:946.904933pt;}
.y60{bottom:982.073467pt;}
.y61{bottom:982.073562pt;}
.y5f{bottom:992.067867pt;}
.h8{height:9.786879pt;}
.h6{height:11.794444pt;}
.h3{height:13.551063pt;}
.h4{height:16.311464pt;}
.ha{height:22.168535pt;}
.h2{height:22.585105pt;}
.hb{height:23.646605pt;}
.h5{height:24.753138pt;}
.h9{height:25.094561pt;}
.h1{height:25.990795pt;}
.hc{height:26.602744pt;}
.h7{height:99.012552pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xc{left:49.333333pt;}
.xe{left:55.242267pt;}
.x3{left:57.600000pt;}
.x4{left:115.260000pt;}
.x6{left:139.752000pt;}
.x5{left:175.548133pt;}
.xb{left:186.888800pt;}
.x2{left:328.872133pt;}
.x7{left:432.000000pt;}
.xd{left:433.637733pt;}
.x9{left:435.553333pt;}
.x8{left:441.600960pt;}
.xf{left:500.076667pt;}
.x11{left:569.732800pt;}
.x12{left:579.118219pt;}
.xa{left:613.188133pt;}
.x10{left:620.398654pt;}
}
